Ubuntu

Comment 3 for bug 460944

Benjamin Drung (bdrung) wrote :

I want to know which packages files / modules are missing if you want to install subversive, m2eclipse, or WTP (and not which update site is missing in the list).